[Unit]
Description=MPVJ Headless Control Center Backend
After=network.target

[Service]
Type=simple
User=pi
WorkingDirectory=/home/pi/mpvj/backend
ExecStart=/usr/bin/node index.js
Restart=on-failure

[Install]
WantedBy=multi-user.target
